<section class="skills">
    <h2 class="skills__title fade-in">my skills.</h2>
    <ul class="skills__list fade-in">
        <li class="skills__list-item" *ngFor="let skill of dataSkills">
            <img class="skills__list-item__img" src="{{ skill.img.url }}" alt="{{ skill.img.alt }}">
            <h3 class="skills__list-item__title">{{ skill.title }}</h3>
            <p class="skills__list-item__description">{{ skill.description }}</p>
        </li>
    </ul>
    <div class="go-back fade-in">
        <span class="fas fa-chevron-left go-back__arrow"></span>
        <button class="go-back__button" (click)="goBack()">go back</button>
    </div>
</section>